TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Split ( string S, string D ) -> seq()

### Optional Arguments

IncludeEmpty | elt-alg^boo |  |

### Description

<shortdoc> The sequence of strings obtained by splitting S at the characters in string D. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack